Bug 37475 - "force printername = yes" may lead to broken printers
"force printername = yes" may lead to broken printers
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Printserver
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-4-errata
Assigned To: Arvid Requate
Stefan Gohmann
:
Depends on: 37123
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-07 17:57 CET by Arvid Requate
Modified: 2015-02-09 12:31 CET (History)
5 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Troubleshooting
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2015-01-07 17:57:03 CET
The fix should also be backported to errata3.2-3.


+++ This bug was initially created as a clone of Bug #37123 +++
Comment 1 Arvid Requate univentionstaff 2015-01-07 18:17:07 CET
Test case: 64_udm-printers/42_force_printername

Advisory: 2015-01-07-univention-printserver.yaml
Comment 2 Stefan Gohmann univentionstaff 2015-01-23 07:13:33 CET
YAML: OK (I've limited the erratum to 3.2-4: r57508)

Test case: OK

Tests: OK

Code review: OK
Comment 3 Moritz Muehlenhoff univentionstaff 2015-02-09 12:31:50 CET
http://errata.univention.de/ucs/3.2/283.html